% Video
%% See README.writers

%% Start here:
%% Copyright 2014 Your name
%% License: CC-BY-SA-3.0
\section{Video Team}
\person{Tássia Camões}

For DebConf13, the video coverage of the conference once again allowed
people from all around the world to actively participate.

The remote audience was able to send their questions through IRC in
pre-established channels, and the room coordinator promptly forwarded
questions to the people in the room. The impact of this action can be
seen by the amazing
\href{https://wiki.debconf.org/wiki/DebConf13/Videoteam/Thanks}{expressions of appreciation}
for the Video Team's work from a variety of countries. 

This year the Video Team was composed of almost 50 
\href{https://wiki.debconf.org/wiki/DebConf13/Videoteam/Help}{volunteers}, many
of them participating for the first time. Two training sessions were organized
before the conference start and additional training was provided during
the week. Each session was covered by a team of 5 people including a video
mixer, an audio mixer, two camera operators, and a room coordinator.

In parallel with this work, while the talks were being prepared for release,
there were additional voluteers working hard to produce 
\href{https://wiki.debconf.org/wiki/Videoteam/Subtitles}{subtitles}
for them. The workflow for subtitles was new with DebConf12 and was further
improved in DebConf13.

A total of 85 events happened in the two main conference rooms, of
which 83 were recorded. Within a mere 30 hours after the end of the conference
all the videos were made available to public for download. Once again,
thanks to IRILL and all our sponsors for their support. And many thanks
to all the Video Team volunteers, without whom this great job wouldn't have
been possible.
